Qt 5.9 | Qt Charts | QML Types | XYPoint QML Type

Qt 5.9.9 Reference Documentation

# XYPoint QML Type

Initializes XY-series coordinate data. More...

Import Statement: | import QtCharts 2.2

- List of all members, including inherited members

## Properties

- x : real
- y : real

## Detailed Description

The XYPoint type is a convenience type for initializing line, spline, and scatter series with static coordinate data. To manipulate a series dynamically, use the data manipulation functions it inherits from the XYSeries type, instead.

See also XYSeries, LineSeries, AreaSeries, ScatterSeries, and SplineSeries.

## Property Documentation

x : real

The x-coordinate of the point.

y : real

The y-coordinate of the point.